/*
 Theme Name:     Ribosome Child Theme
 Theme URI:      https://wordpress.org/themes/ribosome/
 Description:    Ribosome Child Theme
 Author:         Rob Jeffrey (IDS)
 Template:       ribosome
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.credits-right img { 
	padding-top: 35px;
}

.credits-center {
	margin-top: 20px;
}

.wrapper .site-content {
	border-right: none;
}

/*
.credits-center {
	position: relative;
}

#matasa-disclaimer {
	position: absolute;
	bottom: 0px;
	//left: 100px;
	//right: auto;text-align: center;
}
*/